Buy Now
Sign in

update question

irbis , February 05 at 18:19
Answered
I
irbis

Hi

I am currently using Chronoforms V 4.0.4 with J 3.6.5 and php 5.5.

I am planning to update Joomla to 3.8.4, php to 7.0 and Chronoforms latest version (i think V6).

Will me saved forms stay after the update?

Will Chronoforms V6 work with J 3.8.4 and php 7.0?

Thank you!

admin

Hi irbis,

v6 should work fine on the latest joomla and php7, but your forms will have to be remade, you may also install v5, backup the forms on v4, restore on v5, then backup the forms on v5 then restore on v6, this would save you some designer work, but all the form setup will be lost.

Best regards

Max
If your main question got answered then please mark the answer using the button!​

Please let us know if you have any problems with the new forums text editor, we appreciate your feedback!
I
irbis

Hi

Thanks for the reply.

Will my current Chronoforms version 4.0.4 work with Joomla 3.7.5? Or 3.8.4? Or should I update to 4.0.7?

I am thinking to leave the current version of Chronoforms and update just the php to 7.0 and Joomla to either 3.7.5 or maybe 3.8.4.​

And do the upgrade to the latest Chronoforms in summer after the current form is no longer needed and then i have enough time until next year to upgrade Chrnoforms and all forms. I prefer not to move to versions 5 or 6 now as I don't have the time to configure the forms.

Thank you!

admin

Hi Irbis,

Actually php7 may cause problems with v4, I'm not 100% sure, but you can update to the latest Joomla, then you will have to update v4 to 4.0.7, this should be no problem!

I would recommend that you stay on PHP 5.6 or earlier until you can move to v6, php5.6 is good enough

Best regards

Max
If your main question got answered then please mark the answer using the button!​

Please let us know if you have any problems with the new forums text editor, we appreciate your feedback!
I
irbis

Thanks!

I only updated Joomla to 3.7.5.

Php is still 5.5 and CF 4.0.4,

Tomorrow I am going to test if it works. If it does I am going to leave it like that as I must turn on the form asap. And do all the upgrades in June when the form can be switch off until next year.

I will keep you posted. Thanks for the support.

I
irbis
Thanks, the forms work with CF 4.0.4., J 3.7.5 and php 5.5.